Kaspersky Anti-Spam

Материал из Энциклопедия фан-клуба Лаборатории Касперского
Перейти к: навигация, поиск

Kaspersky Anti-Spam — это решение для защиты пользователей корпоративных почтовых систем и публичных почтовых сервисов от массовой незапрошенной корреспонденции — спама.

Содержание

Описание

Kaspersky Anti-Spam осуществляет фильтрацию входящей электронной почты в процессе ее приема по SMTP-протоколу, т. е. до того, как письма попадут в почтовые ящики пользователей. На основании правил, заданных администратором, Kaspersky Anti-Spam обрабатывает сообщение, а именно: доставляет получателю в неизменном виде, блокирует, генерирует сообщение о невозможности приема письма, добавляет или изменяет заголовок, и т. п. .

Приложение использует интеллектуальную технологию SpamTest для распознавания нежелательной корреспонденции. Она включает комплексный набор методик определения спама: подключаемые черные списки (DNSBL), проверки по SPF и SURBL, анализ формальных атрибутов сообщения, лингвистические эвристики, обновляемые в режиме реального времени сигнатуры и распознавание графического спама.

Преимущества

  • Передовые технологии защиты от спама
  • Быстрая реакция на новые спамерские рассылки
  • Эффективность и масштабируемость
  • Удобное администрирование

Дополнительные возможности

  • Выбор варианта обработки спама
  • Подробные отчеты о работе приложения
  • Правила фильтрации для групп пользователей
  • Автоматическое обновление баз сигнатур

Системные требования

Аппаратные требования

  • Процессор Intel Pentium III 500 МГц или выше (рекомендуется Intel Pentium IV 2,4 ГГц);

не менее 512 МБ свободной оперативной памяти (рекомендуется 1 ГБ).

Программные требования

  • Почтовые системы:
  • Sendmail 8.13.5 с поддержкой Milter API.
  • Postfix 2.2.2
  • Qmail 1.03
  • Exim 4.50
  • Communigate Pro 4.3.7
  • Операционные системы
  • RedHat Linux 9.0
  • RedHat Fedora Core 3
  • RedHat Enterprise Linux Advanced Server 3
  • SuSe Linux Enterprise Server 9.0
  • SuSe Linux Professional 9.2
  • Mandrake Linux version 10.1
  • Debian GNU/Linux version 3.1
  • FreeBSD version 5.4
  • FreeBSD version 6.2

Необходимы установленные утилиты bzip2, which, интерпретатор языка Perl.

Ссылки

Личные инструменты
Пространства имён
Варианты
Действия
Навигация
Инструменты